server=/a1.mzstatic.com/119.29.29.29
server=/a2.mzstatic.com/119.29.29.29
server=/a3.mzstatic.com/119.29.29.29
server=/a4.mzstatic.com/119.29.29.29
server=/a5.mzstatic.com/119.29.29.29
server=/adcdownload.apple.com.akadns.net/119.29.29.29
server=/adcdownload.apple.com/119.29.29.29
server=/amp-api-updates.apps.apple.com/119.29.29.29
server=/amp-api.media.apple.com/119.29.29.29
server=/app-site-association.cdn-apple.com/119.29.29.29
server=/appldnld.apple.com/119.29.29.29
server=/appldnld.g.aaplimg.com/119.29.29.29
server=/appleid.cdn-apple.com/119.29.29.29
server=/apps.apple.com/119.29.29.29
server=/apps.mzstatic.com/119.29.29.29
server=/bag-cdn.itunes-apple.com.akadns.net/119.29.29.29
server=/cdn-cn1.apple-mapkit.com/119.29.29.29
server=/cdn-cn2.apple-mapkit.com/119.29.29.29
server=/cdn-cn3.apple-mapkit.com/119.29.29.29
server=/cdn-cn4.apple-mapkit.com/119.29.29.29
server=/cdn.apple-mapkit.com/119.29.29.29
server=/cdn1.apple-mapkit.com/119.29.29.29
server=/cdn2.apple-mapkit.com/119.29.29.29
server=/cdn3.apple-mapkit.com/119.29.29.29
server=/cdn4.apple-mapkit.com/119.29.29.29
server=/cds-cdn.v.aaplimg.com/119.29.29.29
server=/cds.apple.com.akadns.net/119.29.29.29
server=/cds.apple.com/119.29.29.29
server=/cdsassets.apple.com/119.29.29.29
server=/certs.apple.com/119.29.29.29
server=/cl1-cdn.origin-apple.com.akadns.net/119.29.29.29
server=/cl1.apple.com/119.29.29.29
server=/cl2-cn.apple.com/119.29.29.29
server=/cl2.apple.com/119.29.29.29
server=/cl3-cdn.origin-apple.com.akadns.net/119.29.29.29
server=/cl3.apple.com/119.29.29.29
server=/cl4-cdn.origin-apple.com.akadns.net/119.29.29.29
server=/cl4-cn.apple.com/119.29.29.29
server=/cl4.apple.com/119.29.29.29
server=/cl5-cdn.origin-apple.com.akadns.net/119.29.29.29
server=/cl5.apple.com/119.29.29.29
server=/clientflow.apple.com.akadns.net/119.29.29.29
server=/clientflow.apple.com/119.29.29.29
server=/cn-smp-paymentservices.apple.com/119.29.29.29
server=/configuration.apple.com.akadns.net/119.29.29.29
server=/configuration.apple.com/119.29.29.29
server=/crl.apple.com/119.29.29.29
server=/cstat.apple.com/119.29.29.29
server=/cstat.cdn-apple.com/119.29.29.29
server=/dd-cdn.origin-apple.com.akadns.net/119.29.29.29
server=/dejavu.apple.com/119.29.29.29
server=/devimages-cdn.apple.com/119.29.29.29
server=/devstreaming-cdn.apple.com/119.29.29.29
server=/download.developer.apple.com/119.29.29.29
server=/experiments.apple.com/119.29.29.29
server=/gs-loc-cn.apple.com/119.29.29.29
server=/gs-loc.apple.com/119.29.29.29
server=/gsp10-ssl-cn.ls.apple.com/119.29.29.29
server=/gsp12-cn.ls.apple.com/119.29.29.29
server=/gsp13-cn.ls.apple.com/119.29.29.29
server=/gsp4-cn.ls.apple.com.edgekey.net.globalredir.akadns.net/119.29.29.29
server=/gsp4-cn.ls.apple.com/119.29.29.29
server=/gsp5-cn.ls.apple.com/119.29.29.29
server=/gsp85-cn-ssl.ls.apple.com/119.29.29.29
server=/gspe19-2-cn-ssl.ls-apple.com.akadns.net/119.29.29.29
server=/gspe19-2-cn-ssl.ls.apple.com/119.29.29.29
server=/gspe19-cn-ssl.ls.apple.com/119.29.29.29
server=/gspe19-cn.ls-apple.com.akadns.net/119.29.29.29
server=/gspe19-cn.ls.apple.com/119.29.29.29
server=/gspe21-ssl.ls.apple.com/119.29.29.29
server=/gspe35-ssl.ls.apple.com/119.29.29.29
server=/gspe79-cn-ssl.ls.apple.com/119.29.29.29
server=/guzzoni-apple-com.v.aaplimg.com/119.29.29.29
server=/guzzoni.apple.com/119.29.29.29
server=/guzzoni.smoot.apple.com/119.29.29.29
server=/iadsdk.apple.com/119.29.29.29
server=/icloud-cdn.icloud.com.akadns.net/119.29.29.29
server=/icloud.cdn-apple.com/119.29.29.29
server=/images.apple.com.edgekey.net.globalredir.akadns.net/119.29.29.29
server=/init-kt.apple.com/119.29.29.29
server=/init-p01md-lb.push-apple.com.akadns.net/119.29.29.29
server=/init-p01md.apple.com/119.29.29.29
server=/init-p01st-lb.push-apple.com.akadns.net/119.29.29.29
server=/init-p01st.push.apple.com/119.29.29.29
server=/init-s01st-lb.push-apple.com.akadns.net/119.29.29.29
server=/init-s01st.push.apple.com/119.29.29.29
server=/init.ess.apple.com/119.29.29.29
server=/iosapps.itunes.g.aaplimg.com/119.29.29.29
server=/ipcdn.apple.com/119.29.29.29
server=/iphone-ld.apple.com/119.29.29.29
server=/iphone-ld.origin-apple.com.akadns.net/119.29.29.29
server=/is-ssl.mzstatic.com-cn-lb.itunes-apple.com.akadns.net/119.29.29.29
server=/is1-ssl.mzstatic.com/119.29.29.29
server=/is1.mzstatic.com/119.29.29.29
server=/is2-ssl.mzstatic.com/119.29.29.29
server=/is2.mzstatic.com/119.29.29.29
server=/is3-ssl.mzstatic.com/119.29.29.29
server=/is3.mzstatic.com/119.29.29.29
server=/is4-ssl.mzstatic.com/119.29.29.29
server=/is4.mzstatic.com/119.29.29.29
server=/is5-ssl.mzstatic.com/119.29.29.29
server=/is5.mzstatic.com/119.29.29.29
server=/itunes-apple.com.akadns.net/119.29.29.29
server=/itunes.apple.com/119.29.29.29
server=/itunesconnect.apple.com/119.29.29.29
server=/mesu-cdn.apple.com.akadns.net/119.29.29.29
server=/mesu-china.apple.com.akadns.net/119.29.29.29
server=/mesu.apple.com/119.29.29.29
server=/ml.cdn-apple.com/119.29.29.29
server=/music.apple.com/119.29.29.29
server=/ocsp-lb.apple.com.akadns.net/119.29.29.29
server=/ocsp.apple.com/119.29.29.29
server=/ocsp2-lb.apple.com.akadns.net/119.29.29.29
server=/ocsp2.apple.com/119.29.29.29
server=/oscdn.apple.com/119.29.29.29
server=/oscdn.origin-apple.com.akadns.net/119.29.29.29
server=/osxapps.itunes.g.aaplimg.com/119.29.29.29
server=/pancake.apple.com/119.29.29.29
server=/pancake.cdn-apple.com.akadns.net/119.29.29.29
server=/pba0.apple.com/119.29.29.29
server=/probe.siri.apple.com/119.29.29.29
server=/prod-support.apple-support.akadns.net/119.29.29.29
server=/publicassets.cdn-apple.com/119.29.29.29
server=/reserve-prime.apple.com/119.29.29.29
server=/s.mzstatic.com/119.29.29.29
server=/seed-sequoia.siri.apple.com/119.29.29.29
server=/seed-swallow.siri.apple.com/119.29.29.29
server=/seed.siri.apple.com/119.29.29.29
server=/sequoia.apple.com/119.29.29.29
server=/sh-pod2-smp-device.apple.com/119.29.29.29
server=/shazam-insights.cdn-apple.com/119.29.29.29
server=/smp-device-content.apple.com/119.29.29.29
server=/static.gc.apple.com/119.29.29.29
server=/stocks-sparkline-lb.apple.com.akadns.net/119.29.29.29
server=/stocks-sparkline.apple.com/119.29.29.29
server=/store.apple.com.edgekey.net.globalredir.akadns.net/119.29.29.29
server=/store.apple.com.edgekey.net/119.29.29.29
server=/store.apple.com/119.29.29.29
server=/store.storeimages.apple.com.akadns.net/119.29.29.29
server=/store.storeimages.cdn-apple.com/119.29.29.29
server=/support-china.apple-support.akadns.net/119.29.29.29
server=/support.apple.com/119.29.29.29
server=/swallow-apple-com.v.aaplimg.com/119.29.29.29
server=/swallow.apple.com/119.29.29.29
server=/swcatalog-cdn.apple.com.akadns.net/119.29.29.29
server=/swcatalog.apple.com/119.29.29.29
server=/swcdn.apple.com/119.29.29.29
server=/swcdn.g.aaplimg.com/119.29.29.29
server=/swdist.apple.com.akadns.net/119.29.29.29
server=/swdist.apple.com/119.29.29.29
server=/swscan-cdn.apple.com.akadns.net/119.29.29.29
server=/swscan.apple.com/119.29.29.29
server=/sylvan.apple.com/119.29.29.29
server=/tj-pod1-smp-device.apple.com/119.29.29.29
server=/updates-http.cdn-apple.com.akadns.net/119.29.29.29
server=/updates-http.cdn-apple.com/119.29.29.29
server=/updates.cdn-apple.com/119.29.29.29
server=/valid.apple.com/119.29.29.29
server=/valid.origin-apple.com.akadns.net/119.29.29.29
server=/weather-data.apple.com.akadns.net/119.29.29.29
server=/weather-data.apple.com/119.29.29.29
server=/weather-map.apple.com/119.29.29.29
server=/weather-map2.apple.com/119.29.29.29
server=/weatherkit.apple.com/119.29.29.29
server=/www.apple.com.edgekey.net.globalredir.akadns.net/119.29.29.29
server=/www.apple.com/119.29.29.29
server=/xp.apple.com/119.29.29.29
